ServerEvents.recipes(event => {

event.remove({id:'thermal:storage/bronze_block'})

event.shapeless('thermal:bronze_block','9x thermal:bronze_ingot')

event.remove({id:'thermal:storage/bronze_nugget_from_ingot'})

event.shapeless('9x thermal:bronze_nugget','thermal:bronze_ingot')

})